UL LI
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    FONT-SIZE: 10px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px 3px 5px -10px;
    COLOR: #999;
    LINE-HEIGHT: 100%;
    PADDING-TOP: 0px
}
HR
{
    DISPLAY: none
}
TD
{
    PADDING-RIGHT: 1px;
    PADDING-LEFT: 1px;
    PADDING-BOTTOM: 1px;
    PADDING-TOP: 1px
}
INPUT
{
    BORDER-RIGHT: #eee 1px solid;
    BORDER-TOP: #eee 1px solid;
    BORDER-LEFT: #eee 1px solid;
    BORDER-BOTTOM: #eee 1px solid
}
.copy
{
    BORDER-TOP: #eee 1px solid;
    font-size: 10pt;
    font-family: verdana,sans-serif;
    color: #777
}

.slogan1
{
    font-size: 16pt;
    font-wieght: bold;
    font-family: verdana, sans-serif;
    text-indent: 50px;
    vertical-align: bottom;
    color: #500000
}
.slogan2
{
    font-size: 16pt;
    font-wieght: bold;
    font-family: verdana, sans-serif;
    text-indent: 200px;
    vertical-align: top;
    color: #500000
}

.new2
{
    BORDER-BOTTOM: #666 1px solid;
    BORDER-LEFT: #999 1px solid;
    BORDER-RIGHT: #999 1px solid;
    BORDER-TOP: #DDD 1px solid;
    WIDTH: 90px;
    HEIGHT: 32px;
    text-align: center;
    font-family: verdana,sans-serif;
    color: #555;
    font-size: 7pt
}
.now2
{
    BORDER-BOTTOM: #DDD 1px solid;
    BORDER-LEFT: #999 1px solid;
    BORDER-RIGHT: #999 1px solid;
    BORDER-TOP: #666 1px solid;
    WIDTH: 90px;
    HEIGHT: 32px;
    text-align: center;
    font-family: verdana,sans-serif;
    color: 555;
    font-size: 7pt
}
.page_title
{
    background-image: url(../images/bg_1.gif);
    font-size: 12pt;
    font-family: verdana,sans-serif;
    color: #533;
    font-weight: bold;
    text-align: left;
    margin-top: 10px;
    padding-left: 30px
}
.score_title
{
    font-size: 10pt;
    font-family: verdana,sans-serif;
    color: #333;
    font-weight: bold;
    text-align: left;
    padding-top: 10px;
    padding-left: 40px
}
.disclaimer
{
    font-size: 8pt;
    font-family: verdana, sans-serif;
    color: #555;
    font-style: italic;
    padding-top: 10px;
   text-align: justify;
   padding-left: 50px;
   padding-right: 50px;
   padding-bottom: 10px
}
.report_title
{
   font-size: 12pt;
   font-family: verdana, sans-serif;
   color: #533;
   font-weight: bold;
   padding-left: 50px;
   padding-right: 50px
}
.table_row
{
   font-size: 10pt;
   font-family: verdana,sans-serif;
   color: #000;
   border-bottom: #DDD 1px solid;
   text-align: left
}
.table_row_pos
{
   background: #f7f7f7;
   font-size: 10pt;
   font-family: verdana,sans-serif;
   color: #000;
   text-align: left
}
.table_row_neg
{
   background: #f7f7f7;
   font-size: 10pt;
   font-family: verdana,sans-serif;
   color: #A33;
   text-align: left
}
.table_heading
{
   background: #EEE;
   font-size: 10pt;
   font-family: verdana,sans-serif;
   color: #333;
   font-weight: bold;
   width: 175px
}
.table_title
{
   background-image: url(../images/bg_1.gif);
   font-size: 12pt;
   font-family: verdana,sans-serif;
   color: #533;
   font-weight: bold;
   text-align: center
}
.page_text
{ 
   padding-top: 10px;
   padding-left: 50px;
   padding-right: 50px;
   padding-bottom: 10px;
   font-size: 10pt;
   font-family: verdana,sans-serif;
   text-align: justify;
   color: #000
}
.plain_text
{ 
   font-size: 10pt;
   font-family: verdana,sans-serif;
   text-align: justify;
   color: #000
}

A.new2
{
    BACKGROUND: #fff;
    COLOR: #000;
    TEXT-DECORATION: none
}
A.new2:visited
{
    BACKGROUND: #fff;
    COLOR: #000;
    TEXT-DECORATION: none
}
A.new2:hover
{
    BACKGROUND: #fff;
    COLOR: #700;
    TEXT-DECORATION: none
}
A.now2
{
    BACKGROUND: #fff;
    COLOR: #000;
    TEXT-DECORATION: none
}
A.now2:hover
{
    BACKGROUND: #fff;
    COLOR: #700;
    TEXT-DECORATION: none
}

.tm
{
    FONT-SIZE: smaller
}
SUP
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: smaller
}
